Show patches with: State = Action Required       |    Archived = No       |   271 patches
« 1 2 3 »
Patch Series A/R/T S/W/F Date Submitter Delegate State
[3/3] mpv: add support for Raspberry Pi "rpi" output [1/3] ffmpeg: Add HWAccel support to Raspberry Pi - - - 0 0 0 2017-09-14 Mahyar Koshkouei New
hostapd: fix upstream URL hostapd: fix upstream URL - - - 0 0 0 2017-09-14 Alexander Mukhin New
[1/2] glibc: Move patches to version-specific folder toolchain: Add glibc support for ARCv2 - - - 0 0 0 2017-09-14 Alexey Brodkin New
[2/2] toolchain: Add glibc support for ARCv2 toolchain: Add glibc support for ARCv2 - - - 0 0 0 2017-09-14 Alexey Brodkin New
lttng-tools: needs glibc lttng-tools: needs glibc - - - 0 0 0 2017-09-15 Baruch Siach New
python-numpy: Add support of ARC architecture python-numpy: Add support of ARC architecture - - - 0 0 0 2017-09-15 Alexey Brodkin New
hackrf-host: new package hackrf-host: new package - - - 0 0 0 2017-09-15 Alexey Brodkin New
[RFC,v3] libvirt: new package [RFC,v3] libvirt: new package - - - 0 0 0 2017-09-15 Carlos Santos New
[RESEND,1/2] imx: Introduce an SPL genimage template [RESEND,1/2] imx: Introduce an SPL genimage template - - - 0 0 0 2017-09-16 Fabio Estevam New
[RESEND,2/2] configs/imx6q-sabresd_defconfig: Switch to SPL boot [RESEND,1/2] imx: Introduce an SPL genimage template - - - 0 0 0 2017-09-16 Fabio Estevam New
[1/1] package/opencv3: bump version to 3.3.0 [1/1] package/opencv3: bump version to 3.3.0 - - - 0 0 0 2017-09-16 Bernd Kuhls New
[1/1] package/openmpi: bump version to 1.10.7 [1/1] package/openmpi: bump version to 1.10.7 - - - 0 0 0 2017-09-16 Bernd Kuhls New
[1/1] package/openobex: bump version to 1.7.2 [1/1] package/openobex: bump version to 1.7.2 - - - 0 0 0 2017-09-16 Bernd Kuhls New
support/run-tests: export download dir support/run-tests: export download dir - - - 0 0 0 2017-09-17 Yann E. MORIN New
[v3,1/1] package/pinentry: added optional support for qt5 [v3,1/1] package/pinentry: added optional support for qt5 - - - 0 0 0 2017-09-17 Bernd Kuhls New
[1/2] package/poco: bump version to 1.7.9 [1/2] package/poco: bump version to 1.7.9 - - - 0 0 0 2017-09-17 Bernd Kuhls New
[2/2] package/poco: Update check for uclibc toolchain [1/2] package/poco: bump version to 1.7.9 - - - 0 0 0 2017-09-17 Bernd Kuhls New
[1/2] protobuf, python-protobuf: bump to v3.4.1 [1/2] protobuf, python-protobuf: bump to v3.4.1 - - - 0 0 0 2017-09-17 Bernd Kuhls New
[2/2] package/protobuf-c: bump version to 1.3.0 [1/2] protobuf, python-protobuf: bump to v3.4.1 - - - 0 0 0 2017-09-17 Bernd Kuhls New
[v2] nc: new virtual package providing "netcat" functionality [v2] nc: new virtual package providing "netcat" functionality - - - 0 0 0 2017-09-17 Carlos Santos New
flatbuffers: new package flatbuffers: new package - - - 0 0 0 2017-09-18 Erik Tideman New
[v2,1/1] msgpack: bump version to 2.1.5 [v2,1/1] msgpack: bump version to 2.1.5 - - - 0 0 0 2017-09-18 Bradford Barr New
[1/1] python-msgpack: bump to version 0.4.8 [1/1] python-msgpack: bump to version 0.4.8 - - - 0 0 0 2017-09-18 Bradford Barr New
bash: fix static build bash: fix static build - - - 0 0 0 2017-09-18 Baruch Siach New
qt5: remove Qt Quick dependency on opengl qt5: remove Qt Quick dependency on opengl - - - 0 0 0 2017-09-18 Joshua Henderson New
[v2] qt5base: Qt KMS support does not depend on opengl [v2] qt5base: Qt KMS support does not depend on opengl - - - 0 0 0 2017-09-18 Joshua Henderson New
[1/1] msgpack: new option install libs [1/1] msgpack: new option install libs - - - 0 0 0 2017-09-18 Bradford Barr New
[1/4] package/imagemagick: add host package Add custom linux logo - - - 0 0 0 2017-09-19 Angelo Compagnucci New
[2/4] linux: add custom linux logo Add custom linux logo - - - 0 0 0 2017-09-19 Angelo Compagnucci New
[3/4] docs/images: adding default buildroot linux logo Add custom linux logo - - - 0 0 0 2017-09-19 Angelo Compagnucci New
[4/4] configs: add linux boot logo to raspberrypi3 defconfig Add custom linux logo - - - 0 0 0 2017-09-19 Angelo Compagnucci New
[v3,1/1] package/pulseaudio: bump version to 11.1 [v3,1/1] package/pulseaudio: bump version to 11.1 - - - 0 0 0 2017-09-19 Bernd Kuhls New
[1/2] configs: qemu_ppc64_pseries: Update to kernel 4.13.1 ppc64 little endian defconfig - - - 0 0 0 2017-09-20 Joel Stanley New
[2/2] configs: Add qemu_ppc64le_pseries ppc64 little endian defconfig - - - 0 0 0 2017-09-20 Joel Stanley New
[1/1] package/rsyslog: fix wrong symlink for systemd service [1/1] package/rsyslog: fix wrong symlink for systemd service - - - 0 0 0 2017-09-20 Petr Kulhavy New
[1/1] package/sysklogd: add systemd services [1/1] package/sysklogd: add systemd services - - - 0 0 0 2017-09-20 Petr Kulhavy New
python-lxml: bump to version 4.0.0 python-lxml: bump to version 4.0.0 - - - 0 0 0 2017-09-21 Yegor Yefremov New
[1/2] wandboard: genimage: Pass an offset for the rootfs [1/2] wandboard: genimage: Pass an offset for the rootfs - - - 0 0 0 2017-09-21 Fabio Estevam New
[2/2] configs/wandboard: Bump U-Boot and kernel versions [1/2] wandboard: genimage: Pass an offset for the rootfs - - - 0 0 0 2017-09-21 Fabio Estevam New
[1/1] package/mpfr: bump to version 3.1.6 [1/1] package/mpfr: bump to version 3.1.6 - - - 0 0 0 2017-09-21 Bernd Kuhls New
toolchain: Bump ARC tools to arc-2017.09-rc1 toolchain: Bump ARC tools to arc-2017.09-rc1 - - - 0 0 0 2017-09-21 Evgeniy Didin New
axel: bump to version 2.14.1 axel: bump to version 2.14.1 - - - 0 0 0 2017-09-22 Ismael Luceno New
[1/2] libkcapi: test apps require MMU [1/2] libkcapi: test apps require MMU - - - 0 0 0 2017-09-22 Marcin Nowakowski New
[2/2] libkcapi: bump version to 0.14.0 [1/2] libkcapi: test apps require MMU - - - 0 0 0 2017-09-22 Marcin Nowakowski New
[v2] package/dfu-util: allow to build it for the target as well [v2] package/dfu-util: allow to build it for the target as well - - - 0 0 0 2017-09-22 Wolfgang Grandegger New
qt: Allow enabling of QtWebKit with GCC 6+ qt: Allow enabling of QtWebKit with GCC 6+ - - - 0 0 0 2017-09-22 Evgeniy Didin New
package/linux-tools: add host dependency for pkg-config package/linux-tools: add host dependency for pkg-config - - - 0 0 0 2017-09-22 Markus Mayer New
python-numpy: Ensure `_npy_scaled_cexp{, f, l}` is defined when needed python-numpy: Ensure `_npy_scaled_cexp{, f, l}` is defined when needed - - - 0 0 0 2017-09-22 Alexey Brodkin New
[v2,1/4] package/tor: security bump to version 0.3.1.7 [v2,1/4] package/tor: security bump to version 0.3.1.7 - - - 0 0 0 2017-09-23 Bernd Kuhls New
[v2,2/4] package/tor: add optional support for lzma [v2,1/4] package/tor: security bump to version 0.3.1.7 - - - 0 0 0 2017-09-23 Bernd Kuhls New
[v2,3/4] package/zstd: enable library build and staging install [v2,1/4] package/tor: security bump to version 0.3.1.7 - - - 0 0 0 2017-09-23 Bernd Kuhls New
[v2,4/4] package/tor: add optional support for zstd [v2,1/4] package/tor: security bump to version 0.3.1.7 - - - 0 0 0 2017-09-23 Bernd Kuhls New
[1/1] package/libshout: enable optional dependency for libressl [1/1] package/libshout: enable optional dependency for libressl - - - 0 0 0 2017-09-23 Bernd Kuhls New
[1/1] package/poppler: include ctype.h to fix build error [1/1] package/poppler: include ctype.h to fix build error - - - 0 0 0 2017-09-23 Bernd Kuhls New
[1/1] package/x11r7/xserver_xorg-server: glamor support needs egl [1/1] package/x11r7/xserver_xorg-server: glamor support needs egl - - - 0 0 0 2017-09-23 Bernd Kuhls New
[v2,1/4] package/kodi-inputstream-adaptive: bump version to 2.0.18 [v2,1/4] package/kodi-inputstream-adaptive: bump version to 2.0.18 - - - 0 0 0 2017-09-23 Bernd Kuhls New
[v2,2/4] package/kodi-inputstream-rtmp: bump version to 1.0.6 [v2,1/4] package/kodi-inputstream-adaptive: bump version to 2.0.18 - - - 0 0 0 2017-09-23 Bernd Kuhls New
[v2,3/4] package/kodi-pvr-hts: bump version to 3.4.28 [v2,1/4] package/kodi-inputstream-adaptive: bump version to 2.0.18 - - - 0 0 0 2017-09-23 Bernd Kuhls New
[v2,4/4] package/kodi-skin-confluence: bump version to 3.1.4 [v2,1/4] package/kodi-inputstream-adaptive: bump version to 2.0.18 - - - 0 0 0 2017-09-23 Bernd Kuhls New
libidn: fix build without makeinfo libidn: fix build without makeinfo - - - 0 0 0 2017-09-23 Baruch Siach New
package/efl: bump to 1.20.4 package/efl: bump to 1.20.4 - - - 0 0 0 2017-09-23 Romain Naour New
[v3,1/7] package/gcc: fix build issue with glibc 2.26 glibc: bump to 2.26 - - - 0 0 0 2017-09-23 Romain Naour New
[v3,2/7] package/gcc: fix build issue with glibc 2.26 glibc: bump to 2.26 - - - 0 0 0 2017-09-23 Romain Naour New
[v3,3/7] package/glibc: needs kernel headers >= 3.10 on powerpc64le glibc: bump to 2.26 - - - 0 0 0 2017-09-23 Romain Naour New
[v3,4/7] package/gcc: enable float128 on powerpc64le with glibc >= 2.26 toolchains glibc: bump to 2.26 - - - 0 0 0 2017-09-23 Romain Naour New
[v3,5/7] package/diffutils: disable getopt_long replacement with glibc glibc: bump to 2.26 - - - 0 0 0 2017-09-23 Romain Naour New
[v3,6/7] package/flex: disable reallocarray glibc: bump to 2.26 - - - 0 0 0 2017-09-23 Romain Naour New
[v3,7/7] package/glibc: bump to 2.26 glibc: bump to 2.26 - - - 0 0 0 2017-09-23 Romain Naour New
[1/3] raspberrypi: post-image.sh handles many arguments Fix Qt WE run-time issue on RPI3 - - - 0 0 0 2017-09-23 Gaël PORTAY New
[2/3] raspberrypi: post-image.sh add new gpu_mem option Fix Qt WE run-time issue on RPI3 - - - 0 0 0 2017-09-23 Gaël PORTAY New
[3/3] configs/raspberrypi3_qt5we: set gpu-mem to 200 Fix Qt WE run-time issue on RPI3 - - - 0 0 0 2017-09-23 Gaël PORTAY New
« 1 2 3 »